<?php
// HTTP
define('HTTP_SERVER', 'http://extrashop.kupiba.com/admin/');
define('HTTP_CATALOG', 'http://extrashop.kupiba.com/');

// HTTPS
define('HTTPS_SERVER', 'http://extrashop.kupiba.com/admin/');
define('HTTPS_CATALOG', 'http://extrashop.kupiba.com/');

// DIR
define('DIR_APPLICATION', '/home/kupiba/public_html/extrashop/admin/');
define('DIR_SYSTEM', '/home/kupiba/public_html/extrashop/system/');
define('DIR_DATABASE', '/home/kupiba/public_html/extrashop/system/database/');
define('DIR_LANGUAGE', '/home/kupiba/public_html/extrashop/admin/language/');
define('DIR_TEMPLATE', '/home/kupiba/public_html/extrashop/admin/view/template/');
define('DIR_CONFIG', '/home/kupiba/public_html/extrashop/system/config/');
define('DIR_IMAGE', '/home/kupiba/public_html/extrashop/image/');
define('DIR_CACHE', '/home/kupiba/public_html/extrashop/system/cache/');
define('DIR_DOWNLOAD', '/home/kupiba/public_html/extrashop/download/');
define('DIR_LOGS', '/home/kupiba/public_html/extrashop/system/logs/');
define('DIR_CATALOG', '/home/kupiba/public_html/extrashop/catalog/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'kupiba_milos');
define('DB_PASSWORD', 'ccj20102030');
define('DB_DATABASE', 'kupiba_extrashop');
define('DB_PREFIX', 'oc_');
?>